Subject: FVWM: Icon Placement

From: "Michael Kirby" <[email-masked]>
Date: Wed, 22 Jan 1997 11:19:38 PST

Is there a way to change the icon placement.  Right now, When I create a new 
window and iconify, it defaults to the left hand side.  I would like to be able
to set it like an iconbox can be set, but I don't want an iconbox.

Mike
---
[email-masked]
To obtain my PGP public key, mail "SEND PUB KEY" in the 
subject to "[email-masked]"
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].